monolog:
    handlers:
        main:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.debug.log"
            level: debug
            channels: ["!event"]
        app:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.app.log"
            level: warning
            channels: ["!event"]
        logfile:
            type: rotating_file
            path: "%kernel.logs_dir%/%kernel.environment%.log"
            level: warning
        console:
            type: console
            process_psr_3_messages: false
            channels: ["!event", "!doctrine", "!console"]
